uuid: 4e09aca8-e0a2-42d0-a2ba-7a7a5f6990f3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_simple_color
    - node.type.camino
  module:
    - color_field
id: node.camino.field_simple_color
field_name: field_simple_color
entity_type: node
bundle: camino
label: Color
description: "Color para mapas y gráficos. Valor hexadecimal con prefijo '#'."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 1
field_type: color_field_type
